package Visual_DVM_2021.Passes.All;
import Common.Current;
import Visual_DVM_2021.Passes.OpenSapforVersionPass;
public class OpenSapforEtalonVersion extends OpenSapforVersionPass {
    @Override
    public Current getCurrentName() {
        return Current.SapforEtalonVersion;
    }
}
